<?php

Route::prefix('Tariffs')->name('Tariffs.')->group(function () {
    Route::get('', 'TariffController@index')->name('index');
    Route::get('create', 'TariffController@create')->name('create');
    Route::delete('destroy/{id?}', 'TariffController@destroy')->name('destroy');
    Route::post('update', 'TariffController@update')->name('update');
    Route::post('store', 'TariffController@store')->name('store');
    Route::get('edit/{id}', 'TariffController@edit')->name('edit');
    Route::any('autocomplete/{q?}', 'TariffController@autocomplete')->name('autocomplete');
});
